PETSc version 3.15.5
Fix/Edit manual page

# PetscFVGetDualSpace

Returns the PetscDualSpace used to define the inner product

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetDualSpace(PetscFV fvm, PetscDualSpace *sp)

Not collective

### Input Parameter

| fvm | - The PetscFV object

### Output Parameter

| sp | - The PetscDualSpace object

Note: A simple dual space is provided automatically, and the user typically will not need to override it.

### See Also

PetscFVCreate()

### Level

intermediate

### Location

src/dm/dt/fv/interface/fv.c
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages